.display_mobile { display:none; }
.display_mobile_only { display:none; }
.display_desktop { display:block; }
.display_desktop_only {display:block;}

@media (max-width:1199px) {
    
    ul.whats_on_list li img {height: auto; object-fit:inherit; width: 100%; }

}
@media (max-width:1024px) {
.display_desktop_only {display:none;}
.banner_big_menu {padding: 30px 0;}
}
@media (min-width:992px) and (max-width:1199px) {
.pdf_buttons a {font-size:12px;}
}
@media (max-width:991px) {
.mean-container a.meanmenu-reveal {top: -11px;}	
.banner_big_menu ul li a {padding: 5px 10px; font-size: 30px;}
.social_icons {margin-right: 55px;}
.logo {z-index: 9999999; position:relative;}
.pdf_buttons a{ margin-bottom:20px; text-align: left; }
}
@media (min-width:768px) and (max-width:991px) {
.instagram_slider .item a {height: 160px;}	
}
@media (max-width:767px) {
.display_mobile { display:block; }
.display_desktop { display:none; }
.mean-container .mean-bar {top: -38px;}
.banner_big_menu ul li a {padding: 5px 10px;  font-size: 24px;}
.social_icons {margin-top: -38px; margin-right: 60px;}
.banner_big_menu h1 {font-size: 40px;}
ul.instagram_menu li a {padding: 0 15px;  font-size: 14px; letter-spacing: 0.1em;}
.booking_line .form-control {width: 160px;}

ul.function_detail_list li {float: none; width: 100%; margin-bottom: 30px;}
}
@media (min-width:575px) and (max-width:991px) {
ul.menu_buttons_list li {margin-bottom: 15px; width: calc(100% - 0px);}
ul.menu_buttons_list li .border_button {display: block; width: 100%; margin-right: 0;}
.sel {display: block; width: 100%; margin-right: 0;}

ul.function_detail_list li {float: none; width: 100%; margin-bottom: 30px;}
.down_round_arrow {right: -10px;}


ul.whats_on_list li img {height: auto; object-fit:inherit; width: 100%; }

ul.whats_on_list li .title {font-size: 22px;}
.outline_heading {font-size: 40px; letter-spacing: 0.1em;}

}
@media (max-width:667px) {

}
@media (max-width:580px) {

}
@media (max-width:575px) {
.banner_big_menu ul li a {padding:5px 3px;  font-size: 20px;}

ul.menu_buttons_list li {margin-bottom: 15px; width: calc(100% - 0px);}
ul.menu_buttons_list li .border_button {display: block; width: 100%; margin-right: 0;}
.sel {display: block; width: 100%; margin-right: 0;}
.display_mobile_only { display:block; }

.down_round_arrow {right: 20px;}
ul.bar_gallery_list li {width: 100%; float: none;}
ul.bar_gallery_list li:nth-child(2) {width: 100%;}

ul.whats_on_list li {width: 100%; float:none;}
ul.whats_on_list li img {width: 100%; }
ul.instagram_menu li:first-child { display:block; clear:both; float:none; }
ul.instagram_menu li:nth-child(2), ul.instagram_menu li:nth-child(3) {padding: 0 2px;}
ul.instagram_menu li:nth-child(2) a, ul.instagram_menu li:nth-child(3) a {font-size: 13px;}


.outline_heading {font-size: 36px; letter-spacing: 0.1em;}

}
@media (max-width:480px) {

}
@media (max-width:414px) {
.banner_big_menu ul li a {padding:5px 3px;  font-size:18px;}
.social_icons {margin-right: 40px;}

ul.menu_buttons_list li {display: block; margin-bottom: 15px;}
.sel {display: block; width: 100%; margin-right: 0;}
ul.menu_buttons_list li .border_button {width: 100%; margin-right: 0;}
}
@media (max-width:375px) {	
.banner_big_menu ul li a {padding:5px 3px;  font-size: 17px;}
.logo {margin-top: 3px;}
ul.instagram_menu li a {padding: 0 5px; letter-spacing: 0.1em;}
}
@media (max-width:360px) {
.logo {width: 195px;}
.social_icons {margin-right: 36px;}
.banner_big_menu ul li a {padding: 5px 3px; font-size: 13px;}
.about_section h2 {font-size: 24px;}
}